uuid: b2bf6af4-3208-44f9-baa2-fe5d98c209bf
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.statistic_infographic.field_percentage
    - field.field.paragraph.statistic_infographic.field_subtitle
    - paragraphs.paragraphs_type.statistic_infographic
id: paragraph.statistic_infographic.default
targetEntityType: paragraph
bundle: statistic_infographic
mode: default
content:
  field_percentage:
    type: number
    weight: 0
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_subtitle:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
